@mixin mb($breakpoint) {
  // If the key exists in the map
  @if map-has-key($breakpoints, $breakpoint) {
    // Prints a media query based on the value
    @media #{inspect(map-get($breakpoints, $breakpoint))} {
      @content;
    }
  }

  // If the key doesn't exist in the map
  @else {
    @warn "Unfortunately, no value could be retrieved from `#{$breakpoint}`. "
        + "Available breakpoints are: #{map-keys($breakpoints)}.";
  }
}


$breakpoints: (
  'headLine-info-1': ( max-width:  733px ),
  'headLine-info-2': ( max-width:  486px ),
  'headLine-info-3': ( max-width:  318px ),

  'header-isAdmin': ( max-width: 782px),
  'header-img': ( max-width:  942px ),
  'header': ( max-width:  908px ),
  'header-ul-li': ( max-width:  1049px ),

  'slider-text-1': ( max-width:  1049px ),
  'slider-text-2': ( max-width:  653px ),

  'client': ( max-width:  360px ),

  'service-columns-div-1':( max-width:  901px ),
  'service-columns-div-2':( max-width:  530px ),


  'catalog-left--right'  :  ( max-width:  860px ),
  'catalog-tabs-tabTitles'  : ( max-width:  575px )
) !default;
